<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="8.95681" dead="1" death_count="0" death_pos.x="236.233" death_pos.y="4081.54" enemies_killed="10" gold="466" gold_all="666" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="19" kicks="0" killed_by="伦克西系 | 投射物" killed_by_extra="" places_visited="5" playtime="854.867" playtime_str="0:14:14" projectiles_shot="122" streaks="0" teleports="0" wands_edited="2" world_seed="1456272227" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="2.10709" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="6" gold="466" gold_all="666" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="17" kicks="0" killed_by="" killed_by_extra="" places_visited="4" playtime="660.933" playtime_str="0:11:00" projectiles_shot="119" streaks="0" teleports="0" wands_edited="1" world_seed="1456272227" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

